Remotehost Docs

List a project's skill connections

GET
/orgs/{orgId}/projects/{projectId}/skill-connections

Authorization

bearerAuth
AuthorizationBearer <token>

A RemoteHost API key (rh_sk_...) or a user session token.

In: header

Path Parameters

orgId*string
projectId*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/orgs/string/projects/string/skill-connections"
{  "connections": [    {      "id": "string",      "org_id": "string",      "project_id": "string",      "skill_slug": "string",      "name": "string",      "version": "string",      "enabled": true,      "install_status": "pending",      "last_used_at": "string",      "created_by": "string",      "created_at": "string",      "updated_at": "string"    }  ]}